Subject: Trainer Candidate - Apoorva Baghela
From: Apoorva Baghela <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 19 Dec 2022 17:58:28 -0500

| | Tech Support Test

Name | Apoorva Baghela
E-mail | [email-masked]
Phone Number | (+91) 9650659536
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector-119, Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Na | Na | Na | Na
Previous Employer 1 | Paytm | Process trainer | 22/08/2022 | 35000
Previous Employer 2 | Times of India | Line producer | 18/11/2021 | 45000

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in Quality?

-Auditing calls for 0-30 days and providing feedback and coaching from time to time
-Auditing calls for escalation desk to improve the L2 efficiency
-Conducted 90 days programs for improving the quality of calls and customer resolution
-Training along with call audits
-Conducting call calliberations throughout centres to improve the understandings at the same level for training , quality and Operations and clients.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The most difficult situation arises when the requirements of the clients doesn’t align with the quality of the calls. In order to improve the quality of calls one needs to not always blindly include what the client needs, because sometimes you need to put something extra to have a good quality over calls and sometimes you need to ignore few things to improve the call quality. It does get really difficult to align the client needs along with the quality of calls at times and also to debate with the client on the same when it comes to making them understand the need of the hour.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is fulfilling the expectations of the customers sooner or later.

Whereas ,

Great customer service is fulfilling customer’s expectations quicker, smoothly and providing them something extra that they didn’t expect which retains them for a longer period and it includes consistency in their satisfaction.

What according to you makes you a good candidate for this position?

Good communication and interpersonal skills.

Have been a part of training , Quality and Operations which helps me to understand the key areas  in a better way from all the point of views.

I am good with team building an conflict management.

I believe in problem solving.

I am a good leader .

Strong analytical skills.

I accept changes and work accordingly!

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |